package org.seasar.jsf;

import java.io.IOException;

import javax.faces.context.ExternalContext;

/**
 * @author higa
 *  
 */
public interface ErrorPageManager {

	public void addErrorPage(Class exceptionType, String location);

	public boolean handleException(Throwable exception,
			ExternalContext extContext) throws IOException;
}